inherit autotools-brokensep
DESCRIPTION = "Fatrace - report system wide file access events"
HOMEPAGE = "https://launchpad.net/fatrace"
LICENSE = "GPL-3.0"
LIC_FILES_CHKSUM = "file://COPYING;md5=d32239bcb673463ab874e80d47fae504"

SRC_URI = "https://launchpad.net/fatrace/trunk/0.15/+download/fatrace-0.15.tar.xz"

SRC_URI[md5sum] = "d33ec7c650ab25a835540e802bfab09f"
SRC_URI[sha256sum] = "f9447115428c0b88abf05438559c1c4b1a3aec6d69fc09dc469c295249b419ad"

# install to /usr
export PREFIX = "/usr"

inherit autotools

# skip installing power-usage-report
do_install_append() {
	rm -f ${D}${sbindir}/power-usage-report
}
